class CreateActionNodeInputs < ActiveRecord::Migration[5.2]
  def change
    create_table :action_node_inputs do |t|
      t.references :action_nodes
      t.string :name
      t.string :input_type
      t.string :description
      t.boolean :is_required, default: false
      t.integer :sort_no, default: 0
      t.references :user
      t.timestamps
    end
  end
end
